Subject: Re: 21160425, Broker AR, Racing Club vs Defensa y Justicia, 07/04/2019, motoboy issue
From: melisa nunez <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Kannedy Namir De Carvalho Barai <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Date: Sat, 6 Apr 2019 10:00:54 -0700 (MST)

Hi to all 

I contacted buyer and he informed package was received but has not open it yet to check if everything is correct. 
He asked to be called again which I did, but he's not home now. 

I'm Keeping the case in follow up for now since my shift is ending. 

Look forward to any additional comment 

Kind regards, 
Melisa Nunez 

From: "Brian Sexton" <[email-masked]> 
To: "melisa nunez" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]>, "Kannedy Namir De Carvalho Barai" <[email-masked]> 
Sent: Saturday, April 6, 2019 5:33:53 PM 
Subject: FW: 21160425, Broker AR, Racing Club vs Defensa y Justicia, 07/04/2019, motoboy issue 

Hi Melisa, 

Could you please call this buyer and ask them if they have received the tickets yet? 

If they say they have not received the tickets please let me know and I will contact the Broker AR to make sure they have sent them. 

Kind regards, 

Brian 

From: Rosette Modiri <[email-masked]> 
Sent: Saturday 6 April 2019 04:57 
To: India Inbox <[email-masked]> 
Cc: Kannedy Namir De Carvalho Barai <[email-masked]> 
Subject: Fwd: 21160425, Broker AR, Racing Club vs Defensa y Justicia, 07/04/2019, motoboy issue 

Hi, 

The buyer is chasing his ticket and the delivery plan is ELS. As per the case history, it's been 7 hours since the ticket was shipped. 

Could you please contact seller support to get the shipment status from the Broker AR. 

Kind Regards, 

Rosette 

From: "Natalia Cabrera Castilla" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, 6 April, 2019 03:54:36 
Subject: 21160425, Broker AR, Racing Club vs Defensa y Justicia, 07/04/2019, motoboy issue 

Rosette, 

Tickets were shipped 6 hours ago by motoboy however buyer still did not receive them. 

Please, check with seller what happen with the tickets. 

Thanks 

Kind Regards 

Natalia